Jump to content
Korean Random
SmashPuppet

XVM Config/Mod Version Checker (Widget)

Recommended Posts

Problem

 

2020-01-29 18:33:03: [ERROR] Traceback (most recent call last):
  File "res_mods/mods/xfw_packages\xvm_main\python\python_macro.py", line 136, in load_macros_lib
    execute(code, file_name, {'xvm': XvmNamespace})
  File "res_mods/mods/xfw_packages\xvm_main\python\python_macro.py", line 119, in execute
    raise ExecutionException("{} at file '{}' line {}: {}".format(error_name, file_name, line_number, message))
ExecutionException: NameError at file 'res_mods/configs/xvm/py_macro\configVersionCheck.py' line 32: name 'registerEvent' is not defined

 

 

i have it made its most give

from xfw import *

in the py and all go ;)

 

 

MFG

SicFunzler

Edited by SicFunzler

Share this post


Link to post

Short link
Share on other sites

Is any chance for update py file? 
 

in 1.7.0.2 was all good and was working but in 1.7.1 there are some issues.... in configCheck.xc file "version" and "currentConfig" settings are not working.. 

Share this post


Link to post

Short link
Share on other sites

Has the OpenBrowser script been updated to work with WOT v1.8.x?   Tried it -- doesnt seem to work correctly.


Thanks

Edited by kupjones

Share this post


Link to post

Short link
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...